@charset "utf-8";

/*-----------------------------------------------
	index
-----------------------------------------------*/
.secPrivacyMain{ padding:75px 0 200px;}
.secPrivacy{ padding:30px 0 0;}
.secPrivacy .titBox{
	width:100%;
	height:70px;
	background-color: #121516;
	color: #fff;
}
.secPrivacy .tit{
	font-size: 18px;
	padding-left: 25px;
	padding-top: 28px;
	font-weight: 500;
}
.secPrivacy .subTit {
	margin-top: 30px;
	font-size:15px;
	line-height:1.8;
	letter-spacing: -0.8px;
}
.secPrivacy .list{
	padding:50px 0 0;
	border-bottom: 1px solid #E5E5E5;
}
.secPrivacy .box{
	border-top: 1px solid #E5E5E5;
	padding:45px 0;
	font-weight: normal;
}
.secPrivacy .box .boxTit{
	font-size:17px;
	padding-bottom:8px;
	letter-spacing:0.5px;
	line-height:1.7;
	font-weight: 500;
}
.secPrivacy .box .boxTxt{
	font-size: 15px;
	line-height:1.7;
}
.secPrivacy .mt40{
	margin-top: 40px;
}
.secPrivacy .under{
	text-decoration: underline;
	color:#000000;
}
.secPrivacy .indent1 {
	display:block;
	text-indent:1em;
}
.secPrivacy .indent2 {
	padding-left:1em;
	display:block;
	text-indent:-1em;
}
.secTable{
	margin: 0 auto;
	margin-top: 35px;
	width: 97%;
	height: auto;
	border:1px solid #E0E0E0;
	background: #fff;
}
.secTable tr{
	letter-spacing: 1px;
}
.secTable th{
	text-align: center;
	padding:20px 0;
	background-color: #F9F9F9;
	border:1px solid #E0E0E0;
	font-size: 15px;
	letter-spacing: 0;
}
.secTable td{
	border:1px solid #E0E0E0;
	font-size: 15px;
	line-height: 30px;
	padding: 15px 15px;
	vertical-align: middle;
	width: 33%;
}
@media only screen and (max-width:767px){
	.secPrivacyMain{
		padding:30px 0 50px;
	}
	.secPrivacy {
		padding:30px 4.831%;
	}
	.secPrivacy .titBox{
		height:auto;
	}
	.secPrivacy .tit{
		font-size: 16px;
		padding: 17px 13px;
		font-weight: 500;
		line-height: 1.3;
	}
	.secPrivacy .subTit {
		font-size:15px;
	}
	.secPrivacy .list{
		padding:30px 0 0;
	}
	.secPrivacy .box{
		padding:30px 0;
	}
	.secPrivacy .indent3 {
		padding-left: 1em;
		display: block;
		text-indent: -1em;
		font-weight: normal;
	}
	.secPrivacy .mt40{
		margin-top: 20px;
	}
	.tableBox{
		overflow-x: auto;
		width: 100%;
	}
	.secTable{
		width:1250px;
	}
}
